VFB2TTH(1)

NAME
vfb2tth - export TrueType hinting from a FontLab Studio 5 VFB file

SYNOPSIS
vfb2tth [options] inputpath

DESCRIPTION
vfb2tth exports the TrueType hinting of a FontLab Studio 5 VFB file in a custom high-level format, either as JSON (the default), TOML, or YAML.

Unless the -p option is given, the output is written to inputpath.tth.format in the same directory as the input file.

To make the TOML and YAML output formats available, vfbLib must be installed with the corresponding optional dependencies (vfblib[toml] or vfblib[yaml], respectively).

OPTIONS

-h, --help
    Show a help message and exit.

-f, --format FORMAT
    The output format: json (default), toml, or yaml.

-p, --path PATH
    Output folder for the resulting file.

ARGUMENTS

inputpath
    Input file path (.vfb).

SEE ALSO
vfb3ufo(1), vfb2json(1), vfbcu2qu(1), vfbdiff(1)